Error

two or more packages specified (libnetcdf-c++4 libsane-extras)